This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 427281 - Programs exit with 'Resource temporarily unavailable'
Programs exit with 'Resource temporarily unavailable'
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-02 13:49 EST by David Woodhouse
Modified: 2009-01-09 02:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:33:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (58.05 KB, text/plain)
2008-01-11 07:57 EST, David Woodhouse
no flags Details
xorg.conf (4.94 KB, text/plain)
2008-01-11 08:03 EST, David Woodhouse
no flags Details

  None (edit)
Description David Woodhouse 2008-01-02 13:49:11 EST
When I run the rawhide kernel, X programs keep dying. E.g.:

 evolution: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.

Even xrestop dies:

res-base Wins  GCs Fnts Pxms Misc   Pxm mem  Other   Total   PID Identifier    
4600000   387   84    1  935  259    19990K     18K  20008K  6683 #4397
(Firmware update without ha
2e00000     7   39    0   19   29      520K      1K    522K  2614
modemlights_applet2
4000000    37   58    4   54   59      389K      7K    397K  6567
reboot_fixups_32.c: emacs@shinybo
1800000    26   46    1   11   27      279K      3K    282K  2475 File Manager
3200000    27   38    0   19   70      203K      3K    207K  2608 wnck-applet
4200000    51   57    4   52   61      161K      7K    169K  6270 ar7part.c:
emacs@shinybook.infrad
2600000    94   35    1   30  179      155K      8K    163K  2485 Terminal
1000000    20   28    2    6 1302      128K     33K    161K 23402 metacity
0800000     0    0    0    1    0      150K      0B    150K   ?   <unknown>
2a00000    85   58    1   51   88      140K      6K    147K 23992 badreply (410
total) - Evolution
3c00000   112   70    1   22  106      138K      7K    146K  3264 XChat:
dwmw2_gone @ OFTC / #olpc-
2200000     7   29    0   12   29      141K      1K    143K  2481 Power Manager
1200000    29   38    0    7   27      129K      2K    131K  2476 gnome-panel
0e00000     2    4    0   15   59      128K      1K    130K  3008
notification-daemon
3800000     5   27    0    3   13      128K      1K    129K  2611 gweather-applet-2
2400000     5   26    0    2   11      128K   1008B    128K  2500 Mail Notification
3600000     5   27    0    2    9      128K    984B    128K  2595 CPU Frequency
Scaling Monitor
3000000     5   27    0    2    9      128K    984B    128K  2605 Volume Applet
2000000     4   26    0    2   11      128K    984B    128K  2494 nm-appletXIO:
 fatal IO error 11 (Resource temporarily unavailable) on X server ":0.0"
      after 122482 requests (122481 known processed) with 0 events remaining.
shinybook /home/dwmw2 $
Comment 1 Matěj Cepl 2008-01-10 09:41:19 EST
David, could we get /var/log/Xorg.*.log, please? And anything interesting in
/etc/X11/xorg.conf?
Comment 2 David Woodhouse 2008-01-11 07:57:05 EST
Created attachment 291378 [details]
Xorg.0.log
Comment 3 David Woodhouse 2008-01-11 08:03:39 EST
Created attachment 291379 [details]
xorg.conf
Comment 4 Bug Zapper 2008-11-26 04:15:30 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-01-09 02:33:47 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.